#Auto-generated file
#Wed Nov 24 13:07:59 EST 2021
Open=Ouvrir dans une nouvelle fen\u00EAtre du portail d\u2019application 
Default=Application par d\u00E9faut
Unpublished=Masqu\u00E9e. Les utilisateurs n\u2019ont pas acc\u00E8s \u00E0 l\u2019utilisation dans le portail d\u2019application.
AppNameTitle={0} - cliquer pour modifier
Published=Publi\u00E9e. Les utilisateurs ont acc\u00E8s \u00E0 l\u2019application dans le portail d\u2019application.
